_id: iUTsKFtIX9gfoN1o
_key: '!items!iUTsKFtIX9gfoN1o'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Ki Pool (ROG)
system:
  abilityType: ex
  actions:
    - _id: h6ymx34h6mt7ndw2
      activation:
        type: free
        unchained:
          type: free
      name: Use
  associations:
    classes:
      - Rogue
  description:
    value: >-
      <p>A rogue with this talent gains a small ki pool. This ki pool is similar
      to a ninja’s ki pool, but the rogue’s ki pool does not grant any extra
      attacks. The rogue gains a number of ki points equal to her Wisdom
      modifier (minimum 1). These ki points replenish at the start of each day.
      If she already has a ki pool, or gains a ki pool later, she gains half her
      Wisdom bonus (minimum 1) as bonus ki points to her ki pool. She can spend
      a ki point to gain a +10-foot bonus to movement until the end of her
      turn.</p>
  subType: classFeat
  tag: classFeat_kiPoolRog
  tags:
    - Rogue Talent
  uses:
    maxFormula: max(1, @abilities.wis.mod)
    per: day
type: feat

